Skip to content Skip to sidebar Skip to footer

SAP Enterprise Portal RunContentCreation Cross Site Scripting

SAP Enterprise Portal with EP-RUNTIME component versions 7.30, 7.31, 7.40, and 7.50 suffer from a RunContentCreation cross site scripting vulnerability.

 

You can download this advisory from the following link: https://packetstormsecurity.com/files/download/165740/ONAPSIS-2021-0022.txt

Source: https://packetstormsecurity.com/files/165740/SAP-Enterprise-Portal-RunContentCreation-Cross-Site-Scripting.html

Sign Up to Our Newsletter

Be the first to know the latest updates